#ifndef __GETIFADDRS_H_
#define __GETIFADDRS_H_

#include "IPAddress.h"

// get all (useful) local interfaces addresses
VectorMap<String, IPV4Address> GetLocalIPV4Addresses(void);
VectorMap<String, IPV6Address> GetLocalIPV6Addresses(void);

#endif
